/* Savanedu style (disabled).
 *
 * Part of the GNU Savannah Project
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy
 * Copyright (C) 2000-2006 Stéphane Urbanovski <s.urbanovski--ac-nancy-metz.fr>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.  */

/* GUIDELINES VERSION FOLLOWED: 1.1 */

/* Import the default theme.  */
@import "savannah.css";

/* Very basic (mostly text) items: */

body { 
	margin:				3px;
	font-family:		arial,helvetica,sans-serif;
}

a[href] { 
	text-decoration:	none; 
	color:				#641212;
}
a[href]:hover { 
	color:				#844242;
}
a[href]:active { 
	color:				#ff0000; 
}

/* Titles */

/* <h1> Page title */
/* <h2> Section title */
h2 {
	border-bottom: thin solid #e0c080;
	background-color: #fff0d0; 
}
/* <h3> Small section title */
/* <h4> Input form label */



/**********************************************************************
 *
 * Alignment, main tables
 *
 **********************************************************************/

.content {
	background-color:	#ffffff; 
	vertical-align:		top;
	width:				99%; 
	border-spacing:		0; 
	border-bottom:		thin solid #333333; 
	border-top:			thin solid #333333;  
	border-right:		thin solid #333333;
}


/**********************************************************************
 *
 * Menus
 *
 **********************************************************************/

.menu { 
	vertical-align:		top;
	background-color:	#f4d495;
	width:				150px;
	border-spacing:		0;
	border:				none;
	margin-top:			10px;
	font-size:			small;
}

.menutitle { 
	vertical-align: 	top;
	font-weight:		bold;
	text-align:			left;
	color:				#333333;
	border-bottom:		thin dotted #e0c080;
}

.menuitem {
	vertical-align:		middle;
	text-align:			right;
	color:				#333333;
	border-bottom:		thin dotted #e0c080;
	padding-right:		5px;
}

.menuitem:hover {
	background-color:	#f4e4a5;
}

.menusearch {
	font-size: 			xx-small;
	text-align:			right;
} 

.topmenu {
	background-color:	#f4d495;
	border-collapse:	collapse;
	margin-left:		-1px;
	margin-right:		-1px;
}

.topmenutitle {
	padding:			15px 0px 15px 55px;
	margin:				0 0 0 0;
/*	border:				thin solid red;*/
}

img.icon { 
	float:				left;
	margin-top:			-15px;
	margin-left:		-55px;
}


tr.topmenupublic {
	vertical-align:		middle;
}

tr.topmenurestricted {
	vertical-align:		middle;
	border-top:			thin dotted #855555;
}

td.topmenutitle {
	padding:			0px 5px 0px 10px;
}

td.topmenuitem {
	padding:			2px 5px 2px 10px;
}

.tabselect {
	color:				#000000;
	font-weight:		bold;
	padding:			1px 3px 1px 3px;
}

.tabselect:hover {
	background-color:	#f4e4a5;
}
.tabs {
	padding:			1px 3px 1px 3px;
}
.tabs:hover {
	background-color:	#f4e4a5;
}


/**********************************************************************
 *
 * Boxes
 *
 **********************************************************************/

.box {
	width:				99%;
	vertical-align:		top;
	border-spacing:		1px;
	border:				0;
}
.boxtitle {
	background-image:	url("../images/Savanedu.theme/leopard.png");
	background-color:	#eddb5a;
	font-weight:		bold;
	color:				#000000;
}
.boxitem {
	background-color:	#fff9e0;
	color:				#333333;
}
.boxitemalt {
	background-color:	#ffffff;
	color:				#333333;
}
.boxhighlight {
	background-color:	#ffe0db;
	color:				#333333;
}

/* Forms */
button,input,textarea {
	background-color:	#fff9e0;
	color:				#741212;
}
button:hover,input:hover,textarea:hover {
	background-color:	#fff9e0;
	color:				#741212;
}
button:focus,input:focus,textarea:focus
{
  background-color: #fff9f5;
  color: #741212;
}
select {
	background-color:	#fff9e0;
	color:				#841212;
}

div.inputfield { margin-left: 5px; }
